[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
RESET_DEVICE = 1

[TASKS]
AddReg = Initial

[Initial]
HKR,%EPattributePath%\EPSettings\HeadsetCtrlEnable,SupportedDeviceTypes,1,83,01,00,00; Mic:0x01, Hp:0x02, Hs:0x80, AppleMic:0x100, LineIn:0x20
HKR,%RenPluginGFX%\%SRS3_SYSFX_MFX_CLSID%,"SupportAPOs",%REG_DWORD%,0x00000007


[Strings]
EPattributePath="Settings\EPattributes"
RenPluginGFX = "Settings\Plugins\Render\GFX"
SRS3_SYSFX_MFX_CLSID  = "{134DDB7A-41FC-40E6-8D6B-E284C51D160E}"
